## tutka 1.1.2

=== debian/changelog ===
tutka (1.1.2-2) unstable; urgency=medium

  * Apply upstream patch, to fix FTBFS on architectures where char is
    unsigned (Closes: #919173).

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 16 Jan 2019 21:16:12 +0100

tutka (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #916336)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Dec 2018 23:55:47 +0100
