=== debian/control ===
Source: tutka
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev-tools, libasound2-dev
Standards-Version: 4.2.1
Homepage: http://www.nongnu.org/tutka/

Package: tutka
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: protracker, timidity, freepats, traverso, qtractor
Description: tracker style MIDI sequencer
 This is a MIDI sequencer, songs are made of blocks. Each block
 represents a period in time. These blocks can be played in any order
 to form a complete song. Blocks are made of tracks on which the notes
 are placed. All tracks of a block are played simultaneously. Only
 one note can be played on one track at a time. Blocks can vary in
 length and may have different number of tracks.
 .
 Each note is played using an instrument. Each instrument can have
 properties such as name, MIDI channel, default volume, hold time and
 so on. Effects can also be applied to notes. In Tutka effects include
 things like volume, aftertouch, pitch bending, note delays, setting
 tempo and so on. MIDI controllers can also be used.
 .
 It uses a custom XML based file format for storing songs. Songs in
 OctaMED SoundStudio's MMD2 file format can also be loaded and saved.
