## tutka 1.1.3

=== debian/changelog ===
tutka (1.1.3-4) unstable; urgency=medium

  * Fix Hurd build.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Wed, 12 Nov 2025 13:37:39 +0100

tutka (1.1.3-3) unstable; urgency=medium

  * Ack NMU.
  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Sat, 22 Jun 2024 14:59:23 +0000

tutka (1.1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop building with -Werror. (Closes: #957886)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 11:43:26 +0200

tutka (1.1.3-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Nov 2019 12:42:15 +0100

tutka (1.1.3-1) unstable; urgency=medium

  * New upstream version. (Closes: #925843)
  * Drop debian/patches: applied upstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 06 Aug 2019 11:27:37 +0200
