=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev-tools, libasound2-dev
-Standards-Version: 4.2.1
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev-tools, libasound2-dev
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/multimedia-team/tutka.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/tutka
 Homepage: http://www.nongnu.org/tutka/
 
 Package: tutka
